Aller au contenu principal

Messages

Cette espace vous permet de voir toutes les Messages réalisées par ce membre. Vous ne pouvez voir que les Messages réalisées dans les espaces auxquels vous avez accès.

Messages - Jomo

4
Installation et boot / Re : Root et sudo
Bonjour,

Yast demande toujours le mot de passe root si le login a été fait avec un utilisateur normal. Il est sans doute possible de se connecter en tant que root. Mais ça semble une mauvaise idée : il est facile d'effacer des fichiers utiles ou le répétoire / avec une interface graphique + compte root

il est possible avec le terminal d'avoir les droits root avec la commande :
sudo -i
Mais il est conseillé d'utiliser la commande ls avant d'utiliser la commande rm ou rmdir.
5
Général / Re : imprimante déprimante
Essayer réduire la taille des colonnes pour respecter le format du papier ?
Et imprimer au format paysage ?
Il faut faire un peu calcul pour tout caser sur la feuille ou changer de format de papier. Il semble qu'il n'y a pas d'option pour réduire la taille de la zone d'impression comme avec Microsoft office.
7
Installation et boot / Re : Plus de session graphique après changement de disque et clonage...
Bonjour,

Tu as changé de disque pour les partions /home ? Il faut vérifier avec la commande sudo fdisk -l si les différentes partitions ont la même affection qu'avant.

C'est le /etc/fstab qui se charge de monter les partitions au démarrage. L'installation d'Open Suse définit les disque par leurs UUID mais est aussi possible d'indiquer le chemin vers /dev/sdxx donner par la commande fdisk ci dessus.
Mais c'est un peu délicat à faire en ligne de commande. Il faut aussi faire un essai avec Yast en root pour vérifier les partitions avec l'onglet système->partionneur : il semble le faire automatiquement.

Je crois que boot repair peut réparer ces soucis de démarrage : c'est basé sous Ubuntu/debian et ça permet de modifier les partions et de corriger le boot.

Sinon, la réinstallation est la solution la plus simple mais peut-être la plus longue.
8
Présentations / Re : Nouveau
Bonjour et bienvenue,
Gnome peut-être aussi sympa à utiliser mais il faut le configurer pour faire l'onglet applications en plus.
11
Installation et boot / Re : Une erreur de téléchargement
sudo zypper dup fonctionne bien :
jom@desktop-knvmeen:~> sudo zypper dup
Chargement des données du dépôt...
Lecture des paquets installés...
Avertissement : Vous êtes sur le point d'exécuter une mise à niveau de distribution avec tous les dépôts activés. Assurez-vous que ces dépôts sont compatibles avant de continuer. Reportez-vous à 'man zypper' pour obtenir plus d'informations sur cette commande.
Calcul de la mise à niveau de la distribution...

Rien à faire.
Il faut sans doute chercher du côté de "Logiciel" il doit conserver ce message d'erreur.
Je vais chercher un peu pour voire où les messages d'erreur sont conservés.
Si je supprimer le paquet gnome-software : ce message n'est plus affiché
12
Installation et boot / Re : Une erreur de téléchargement
Ce message s'affiche après le login quant Gnome a fini de se charger. Il est dans la fenêtre "Logiciel" de Gnome, où se trouve les 3 onglets "Explorer", installées" et "mise à jour". Les commandes zypper refresh ou zypper dup ne retourne pas ce message d'erreur.
13
Installation et boot / Re : Une erreur de téléchargement
Je fais les mises à jour avec ces 2 commandes et je lances aussi sudo zypper clean
Voici le retour de sudo zypper refresh (sans le dépôts factory : je l'ai enlevé).
jom@desktop-knvmeen:~> sudo zypper refresh
Le dépôt 'devel:languages:python' est à jour.                                  
Le dépôt 'home:jayvdb:branches:devel:languages:python' est à jour.             
Le dépôt 'home:manu15e' est à jour.                                            
Le dépôt 'openSUSE:Tumbleweed' est à jour.                                     
Le dépôt 'home:xpd259' est à jour.                                             
Le dépôt 'Packman' est à jour.                                                 
Le dépôt 'openSUSE-Tumbleweed-Non-Oss' est à jour.                             
Le dépôt 'openSUSE-Tumbleweed-Oss' est à jour.                                 
Le dépôt 'openSUSE-Tumbleweed-Update' est à jour.                              
Tous les dépôts ont été rafraichis.
Je souhaite juste savoir s'il est possible d'effacer ce message d'erreur car apparament : il y a rien d'anormal.
15
Programmes et logiciels / Re : installer snap
Bonjour,
A la première ligne saisie ne manque-t-il pas la commande zypper ?
sudo zypper addrepo --refresh https://download.opensuse.org/repositories/system:/snappy/openSUSE_Leap_15.0 snappy
Snapd ? ce n'est pas le projet controversé de Canonical pour installer des paquets linux (deb, rpm voire aur) sur tout type de distribution ?